Subject: multicasting through Vivid?

From: Mark Bixby <[email-masked]>
Date: Thu, 21 Aug 1997 11:44:31 -0700 (PDT)

Is anybody routing IP multicasting through their Vivid network?

We have the MBONE working just fine on the non-Vivid parts of our LAN.  I have
enabled IGMP and DVMRP on the router port that connects into the Vivid
network.  Router statistics show that the router is sending IGMP and DVMRP
packets to Vivid, but nothing comes back in response.

Are there any configuration items that need to be tweaked on the Vivid side to
enable IGMP/DVMRP on all of the virtual subnets?

Thanks!
-- 
Mark Bixby                      E-mail: [email-masked]
Coast Community College Dist.   Web: http://www.cccd.edu/~markb/
District Information Services   1370 Adams Ave, Costa Mesa, CA, USA 92626-5429
Technical Support               +1 714 438-4647
"You can tune a file system, but you can't tune a fish." - tunefs(1M)